Mailinglist Archive: opensuse-factory (421 mails)

< Previous Next >
Re: [opensuse-factory] New Tumbleweed snapshot 20170928 released! : exo
  • From: Wolfgang Bauer <wbauer@xxxxxx>
  • Date: Fri, 29 Sep 2017 21:02:23 +0200
  • Message-id: <1851138.aTbAgCkoPZ@amiga>
Am Freitag, 29. September 2017, 21:05:05 schrieb ellanios82:
- with XFCE : am seeing this :


Problem: exo-data-0.11.5-1.1.noarch requires exo-branding = 0.11.5, but
this requirement cannot be provided
uninstallable providers:
exo-branding-upstream-0.11.5-1.1.noarch[download.opensuse.org-oss]

See http://bugzilla.opensuse.org/show_bug.cgi?id=1060999

xfce4-branding-openSUSE needs to be rebuilt in Tumbleweed.
It still provides exo-branding = 0.11.4, while exo has been updated to 0.11.5
2 days ago, and requires exo-branding = 0.11.5 therefore.

I suppose you can safely choose "Ignore" for now, if you want to install the
other updates.

Kind Regards,
Wolfgang

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups